Bug 120391 - missing slovenian translation
missing slovenian translation
Product: Fedora
Classification: Fedora
Component: autorun (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-04-08 09:03 EDT by Simon Golicnik
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-28 07:04:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Simon Golicnik 2004-04-08 09:03:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc2)
Gecko/20020513 Netscape/7.0b1

Description of problem:
Slovenian translation is missing

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
sl.po missing in srpm file

Additional info:
Comment 1 Harald Hoyer 2004-04-21 10:01:50 EDT
will be fixed in autorun-3.13-2

Note You need to log in before you can comment on or make changes to this bug.